
/* START STYLES
----------------------------------------------------------------------------------------*/


/* Rollover */

.block {
	display:block;
	position:relative;
	overflow:hidden;
}

.block .hover {
	background:url(../images/transparent.png) repeat 0 0;
	position:absolute;
	bottom:0;
	left:0;
}

.block h3 {
	color:#ffffff;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	margin:0;
	font-weight:normal;
}

.block p {
	padding:0;
	margin:0;
}

/* Large */

.block.large .hover {
	width:479px;
	height:239px;
	color:#ffffff;
	font-size:27px;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	margin:0px 0 -239px 0;
}

.block.large .block-content {
	width:459px;
	height:219px;
	position:relative;
	padding:10px;
}

.block.large h3 {
	font-size:48px;
	line-height:50px;
	margin:0 0 8px 0;
}

.block.large .view-banner a {
	background:url(../images/view-banner.png) no-repeat 0 0;
	width:182px;
	height:0;
	padding-top:44px;
	display:block;
	overflow:hidden;
}

.block.large .view-banner a:hover {
	background-position:0 -44px;
}

.block.large .view-video a {
	background:url(../images/view-video.png) no-repeat 0 0;
	width:124px;
	height:0;
	padding-top:44px;
	display:block;
	overflow:hidden;
}

.block.large .view-video a:hover {
	background-position:0 -44px;
}

.block.large .view-banner {
	position:absolute;
	left:9px;
	bottom:9px;
}

.block.large .view-video {
	position:absolute;
	right:9px;
	bottom:9px;
}


/* Medium */

.block.medium .hover {
	width:239px;
	height:119px;
	color:#ffffff;
	font-size:14px;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	margin:0px 0 -119px 0;
}

.block.medium .block-content {
	width:223px;
	height:103px;
	position:relative;
	padding:8px;
}

.block.medium h3 {
	font-size:24px;
	line-height:26px;
	margin:0 0 4px 0;
}

.block.medium .view-banner a {
	background:url(../images/view-banner-239x239.png) no-repeat 0 0;
	width:94px;
	height:0;
	padding-top:25px;
	display:block;
	overflow:hidden;
}

.block.medium .view-banner a:hover {
	background-position:0 -25px;
}

.block.medium .view-video a {
	background:url(../images/view-video-239x239.png) no-repeat 0 0;
	width:65px;
	height:0;
	padding-top:25px;
	display:block;
	overflow:hidden;
}

.block.medium .view-video a:hover {
	background-position:0 -25px;
}

.block.medium .view-banner {
	position:absolute;
	left:6px;
	bottom:4px;
}

.block.medium .view-video {
	position:absolute;
	right:6px;
	bottom:4px;
}


/* Small */

.block.small .hover {
	width:119px;
	height:59px;
	color:#ffffff;
	font-size:8px;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	margin:0px 0 -59px 0;
}

.block.small .block-content {
	width:111px;
	height:49px;
	position:relative;
	padding:6px 4px 4px 4px;
}

.block.small h3 {
	font-size:14px;
	line-height:14px;
	margin:0 0 2px 0;
}

.block.small .view-banner a {
	background:url(../images/view-banner-119x119.png) no-repeat 0 0;
	width:48px;
	height:0;
	padding-top:21px;
	display:block;
	overflow:hidden;
}

.block.small .view-banner a:hover {
	background-position:0 -21px;
}

.block.small .view-video a {
	background:url(../images/view-video-119x119.png) no-repeat 0 0;
	width:50px;
	height:0;
	padding-top:21px;
	display:block;
	overflow:hidden;
}

.block.small .view-video a:hover {
	background-position:0 -21px;
}

.block.small .view-banner {
	position:absolute;
	left:1px;
	bottom:0px;
}

.block.small .view-video {
	position:absolute;
	right:1px;
	bottom:0px;
}

/* END STYLES
----------------------------------------------------------------------------------------*/







/* START FORM STYLES
----------------------------------------------------------------------------------------*/
.contact-form {padding:3px 0 0;}
.contact-form form {
	padding:0;
	margin:0;
	border:0;
}
.contact-form .row {
	margin:0 0 10px;
	position:relative;
	overflow:hidden;
}
.contact-form .btn-holder:after {	clear:both;	content:"";	display:block;}
.contact-form .frame {
	float:left;
	width:264px;
	position:relative;
}
.contact-form .frame + .frame {margin-left:10px;}
.contact-form .frame-2 {width:165px;}
.contact-form .form-control {
	float:left;
	width:100%;
	height:38px;
	margin:0;
	padding:8px 13px;
	border:1px solid #e0eaf1;
	background:#e0eaf1;
	color:#709bb9;
	font:13px/20px 'Open Sans', Arial, Tahoma, sans-serif;
	vertical-align:middle;
	position:relative;
	-webkit-border-radius:5px;	        border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	        box-sizing:border-box;
}
.contact-form textarea.form-control {
	height:84px;
	overflow:auto;
	resize:none;
}
.contact-form .form-control::-webkit-input-placeholder {color:#709bb9;}
.contact-form .form-control::-moz-placeholder {
	color:#709bb9;
	opacity:1;
}
.contact-form .form-control:-ms-input-placeholder {color:#709bb9;}
.contact-form .has-error .form-control::-webkit-input-placeholder {color:#e8e8e8;}
.contact-form .has-error .form-control::-moz-placeholder {color:#e8e8e8;}
.contact-form .has-error .form-control:-ms-input-placeholder {color:#e8e8e8;}
.contact-form .has-error .form-control {
	color:#e8e8e8;
	border-color:#e8e8e8;
	background-color:#e8e8e8;
}
.contact-form .form-control:focus {outline:none;}
.contact-form .form-control.focus {
	border-color:#9fbed4;
	background-color:#fff;
	color:#709bb9;
}
.contact-form .btn-submit {	float:left;	margin:0;	padding:0;	border:0;	cursor:pointer;	background:#9fbed4;
	color:#fff;
	text-transform:uppercase;	width:146px;	height:38px;
	font:13px/18px Arial, Tahoma, sans-serif;
	position:relative;
	-webkit-border-radius:5px;	        border-radius:5px;}
.contact-form .btn-submit:hover,
.contact-form .btn-submit:active {background-color:#ccc;}
.contact-form .help-block {display:none !important;}
.contact-form label {
	position:absolute;
	top:11px;
	left:15px;
	right:0;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#7e7d7d;
	font:13px/17px 'Open Sans', Arial, Tahoma, sans-serif;
	padding:0 0 0 24px;
	background:url(../images/ico-01.png) no-repeat;
	display:none;
	cursor:text;
}
.contact-form .has-error label {display:block;}
.contact-form label.label-focus {display:none;}
/* END FORM STYLES
----------------------------------------------------------------------------------------*/
